### org.jfree.layouting.input.style.keys.positioning

# Class PositioningStyleKeys

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.positioning.PositioningStyleKeys`

`public class PositioningStyleKeys`
`extends java.lang.Object`

Creation-Date: 08.12.2005, 14:50:40

Author:
  Thomas Morgner

  ## Field Summary

  `static StyleKey`

  `BOTTOM`

  `static StyleKey`

  `LEFT`

  `static StyleKey`

  `POSITION`

  `static StyleKey`

  `RIGHT`

  `static StyleKey`

  `TOP`
    Width and height are defined in the Box-module.

  `static StyleKey`

  `Z_INDEX`

## Field Details

### BOTTOM

    public static final StyleKey BOTTOM

### LEFT

    public static final StyleKey LEFT

### POSITION

    public static final StyleKey POSITION

### RIGHT

    public static final StyleKey RIGHT

### TOP

    public static final StyleKey TOP

> Width and height are defined in the Box-module.

### Z_INDEX

    public static final StyleKey Z_INDEX